+ Reply to Thread
Results 1 to 3 of 3

Thread: Recently Viewed Ads 1.2 > Upgrade Error

  1. #1
    Guru
    Join Date
    Jan 2013
    Location
    Australia
    Posts
    1,471

    Recently Viewed Ads 1.2 > Upgrade Error

    Unable to download/extract remote files, please contact Flynax Support.
    when trying to update ?

  2. #2
    Hello Pete,

    Ok thank you we are solving this problem. We will try to solve it in near future. Be patience please.
    Viktor,
    Flynax technical department,
    Best wishes.

  3. #3
    Guru
    Join Date
    Jan 2013
    Location
    Australia
    Posts
    1,471
    No worries, thanks Viktor

+ Reply to Thread